Bug 537865 - [abrt] crash detected in kdeutils-printer-applet-6:4.3.2-1.fc12
[abrt] crash detected in kdeutils-printer-applet-6:4.3.2-1.fc12
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:7bbd3c2e
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-16 10:50 EST by Morten Slott Hansen
Modified: 2010-09-24 07:44 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-24 07:44:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.37 KB, text/plain)
2009-11-16 10:50 EST, Morten Slott Hansen
no flags Details

  None (edit)
Description Morten Slott Hansen 2009-11-16 10:50:42 EST
abrt detected a crash.

Attached file: backtrace
cmdline: python /usr/bin/printer-applet -session 1013a16016e181000125836515000000018390011_1258368826_610592 
component: kdeutils
executable: /usr/bin/printer-applet
kernel: 2.6.31.1-56.fc12.x86_64
package: kdeutils-printer-applet-6:4.3.2-1.fc12
uuid: 7bbd3c2e
Comment 1 Morten Slott Hansen 2009-11-16 10:50:46 EST
Created attachment 369723 [details]
File: backtrace
Comment 2 Kevin Kofler 2009-11-16 12:03:44 EST
RuntimeError: the sip module implements API v6.0 but the PyKDE4.kdecore module requires API v5.0

Can you please post the output of the:
rpm -q sip PyQt4 PyKDE4
command?
Comment 3 Steven M. Parrish 2009-11-16 19:55:41 EST
This bug has been triaged
Comment 4 Morten Slott Hansen 2009-11-17 02:26:54 EST
Hi Kevin,

Here is what you requested:

# rpm -q sip PyQt4 PyKDE4
sip-4.9.1-1.fc13.x86_64
PyQt4-4.6.1-1.fc13.x86_64
PyKDE4-4.3.2-1.fc13.x86_64


Let me know if there is anything else I can dig out for you.
Comment 5 Kevin Kofler 2009-11-17 04:43:34 EST
You're running the new F13 Rawhide, not F12.
Comment 6 Morten Slott Hansen 2009-11-17 05:07:45 EST
Hmmm, I installed the F12 release DVD and did an update. Sorry but I did not notice that it actually got the F13 files...
I'll stop reporting untill I get the final F12 later this week.

Sorry about this.
Comment 7 Rex Dieter 2009-11-17 07:12:33 EST
Yeah, the f13 kdebindings are currently a bit broke.
Comment 8 Bug Zapper 2010-03-15 09:01:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Radek Novacek 2010-09-24 07:44:05 EDT
I believe this bug is not actual anymore, closing.

Note You need to log in before you can comment on or make changes to this bug.